.contact-main{display: flex;width: 80%;}
.contact>div:nth-child(1){    display: flex;    align-content: space-between;}
.contact>div:nth-child(1)>div:nth-child(1){width: 60%}
.contact>div:nth-child(1)>div:nth-child(1)>div{border-bottom:2px solid #b99c55;    padding: 25px 0px;}
.contact>div:nth-child(1)>div:nth-child(1)>div>h2{font-size:26px;padding-bottom: 8px;}
.contact>div:nth-child(1)>div:nth-child(1)>div>p{margin-bottom:0px;padding:0px;list-style:none;color:#333333;font-family:Arial, Helvetica, sans-serif;text-align:justify;}
.contact>div:nth-child(1)>div:nth-child(1)>div:nth-child(1){}

.contact_us{width: 40%;padding: 20px; background-color: #fff;margin-left: 2%;}
.contact_us ul{}
.contact_us ul li{padding: 10px 0; display: flex; flex-direction: column;}
.contact_us ul li input{width: 94%; padding: 10px; font-size: 1.1em; background-color: rgba(0, 0, 0, 0.025); border: 1px solid rgba(0, 0, 0, 0.2); outline: none; border-radius: .3125em; transition: background-color .3s ease-out, box-shadow .2s ease, border-color .2s ease; -webkit-appearance: none; -webkit-tap-highlight-color: rgba(255,255,255,0);}
.contact_us ul li textarea{min-height: 8em; height: 12em; max-height: 24em; resize: vertical; padding:10px; font-size: 1em; background-color: rgba(0, 0, 0, 0.025); border: 1px solid rgba(0, 0, 0, 0.2); outline: none; border-radius: .3125em; transition: background-color .3s ease-out, box-shadow .2s ease, border-color .2s ease; box-shadow: 0 0 0 0 rgba(0,0,0,0.3) inset; -webkit-appearance: none; -webkit-tap-highlight-color: rgba(255,255,255,0); box-sizing: border-box; width: 100%;}
.contact_us ul li:nth-child(4){display: flex; flex-direction: row;}
.contact_us ul li:nth-child(4) label{width: 50%;padding-right: 10px;}
.contact_us ul li:nth-child(4) input{}
.contact_us ul li:nth-child(4)>img{width: 120px;}
.contact_us a{display: block; background-color: #e30000; font-size: 20px; padding: 10px 30px; border: none; color: #fff; margin: 0 auto; border-radius: 5px;text-align: center; width: 100px;}
.map{margin: 20px 0;}

/*layer-msg 樣式*/
.layui-layer-dialog .layui-layer-content{font-size: 19px!important; color: #1a7ab7; font-weight: bold;box-shadow: 0 4px 19px rgba(6, 91, 156, 0.5);}
@media screen and (max-width: 768px) {
    .contact-main{width: 90%;}
    .contact>div:nth-child(1)>div:nth-child(1){width: 100%;}
    .contact > div:nth-child(1) {    flex-direction: column;}
    .contact_us{width: 88%; margin-left: 0; padding: 6%;}
}